

.responsive body
{
   min-width: 240px;
}
  
.responsive img 
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}  
  
.responsive .pam-content-layout img,
.responsive .pam-content-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .pam-content-layout img 
{
   margin: 1%;
}

.responsive.responsive-phone .pam-collage,
.responsive.responsive-tablet .pam-collage {
   margin: 0 !important;
}

.responsive .pam-content-layout .pam-sidebar0, 
.responsive .pam-content-layout .pam-sidebar1, 
.responsive .pam-content-layout .pam-sidebar2 
{
   width: auto !important;
}
    
.responsive .pam-content-layout, 
.responsive .pam-content-layout-row, 
.responsive .pam-layout-cell 
{
   padding: 0;
   display: block;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

.responsive.responsive-tablet .pam-vmenublock,
.responsive.responsive-tablet .pam-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .pam-responsive-embed 
{
   height: 0;
   padding-bottom: 56.25%;
   /* 16:9 */
    position: relative;
}

.responsive .pam-responsive-embed iframe,
.responsive .pam-responsive-embed object,
.responsive .pam-responsive-embed embed
{
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

.responsive .pam-sheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none !important;
   margin-right: 1% !important;
   margin-left: 1% !important;
}

#pam-resp {
   display: none;
}

@media all and (max-width: 1009px)
{
    #pam-resp, #pam-resp-t { display: block; }
    #pam-resp-m { display: none; }
}

@media all and (max-width: 480px)
{
    #pam-resp, #pam-resp-m { display: block; }
    #pam-resp-t { display: none; }
}

#pam-resp-desktop {
   display: none;
}
#pam-resp-tablet-landscape {
   display: none;
}
#pam-resp-tablet-portrait {
   display: none;
}
#pam-resp-phone-landscape {
   display: none;
}
#pam-resp-phone-portrait {
   display: none;
}

@media (min-width: 1200px)
{
    #pam-resp-desktop { display: block; }
}

@media (min-width: 980px) and (max-width: 1199px)
{
    #pam-resp-tablet-landscape { display: block; }
}

@media (min-width: 768px) and (max-width: 979px)
{
    #pam-resp-tablet-portrait { display: block; }
}

@media (min-width: 480px) and (max-width: 767px)
{
    #pam-resp-phone-landscape { display: block; }
}

@media (max-width: 479px)
{
    #pam-resp-phone-portrait { display: block; }
}
.responsive .pam-header 
{
   width: auto !important;
   max-width: none !important;
   min-height: 100px !important;
   min-width: 0 !important;
   text-align: center;
}

.default-responsive .pam-header 
{
   height: auto;
}

.default-responsive .pam-header *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.default-responsive .pam-header .pam-headline, 
.default-responsive .pam-header .pam-slogan 
{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
   margin: 2% !important;
   text-align: center !important;
}
    
.default-responsive .pam-header .pam-headline a, 
.default-responsive .pam-header .pam-slogan 
{
   white-space: normal !important;
}

.default-responsive .pam-header .pam-logo
{
   display: inline-block;
   margin: auto !important;
   left: auto;
   top: auto !important;
   width: auto;
   height: auto;
}

.responsive .pam-header .pam-slidenavigator 
{
   position: absolute;
}

.default-responsive .pam-header .pam-positioncontrol 
{
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
   width: auto;
   height: auto;
   margin: auto;
}

.responsive .pam-header #pam-flash-area
{
   display: none;
}

/* Search and other elements in header element directly */
.default-responsive .pam-header>.pam-textblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}

.default-responsive .pam-header .pam-textblock 
{
   position: relative !important;
   display: block !important;
   margin: auto !important;
   left: 0 !important;
   right: 0 !important;
   top: auto !important;
   height: auto !important;
   width: auto;
   background-image: none;
}

/* '.pam-header *' used noram align, but for '.pam-textblock *' we must force align because of preview */
.responsive .pam-header .pam-textblock *
{
   text-align: center !important;
}

.default-responsive .pam-header .pam-shapes > .pam-textblock,
.default-responsive .pam-header .pam-slide-item > .pam-textblock
{
   display: none !important;
}

.default-responsive .pam-header .pam-shapes > .pam-textblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

.default-responsive .pam-header .pam-slider .pam-textblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

/* For icons like facebook, rss, etc. */
.responsive .pam-header>.pam-textblock>div 
{
   width: 100%;
}
/* dynamic width nav */
.responsive nav.pam-nav,
.responsive .pam-nav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
   min-width: 0;
   text-align: left !important;
}

.responsive nav.pam-nav
{
   min-width: 1%;
   margin-top: 1%;
}

.responsive .pam-nav 
{
   padding-left: 0;
   padding-right: 0;
   margin-top: 20px;
}

/* full width hmenu, instead of inline-block */
.responsive .pam-nav ul.pam-hmenu 
{
   float: none;
   text-align: center;
   display: none;
}

/* elements on different lines */
.responsive .pam-nav ul.pam-hmenu li,
.responsive .pam-hmenu-extra1,
.responsive .pam-hmenu-extra2
{
   float: none;
}
  
/* horizontal margins */
.responsive .pam-nav ul.pam-hmenu>li:first-child, 
.responsive .pam-nav ul.pam-hmenu>li:last-child, 
.responsive .pam-nav ul.pam-hmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .pam-nav ul.pam-hmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .pam-nav ul.pam-hmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   height: auto;
   white-space: normal;
}

.responsive .pam-nav ul.pam-hmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .pam-nav ul.pam-hmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .pam-nav .ext, 
.responsive .pam-nav ul.pam-hmenu>li>ul, 
.responsive .pam-nav ul.pam-hmenu>li>ul>li,
.responsive .pam-nav ul.pam-hmenu>li>ul>li a
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .pam-nav ul.pam-hmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
   position: relative !important;
   visibility: visible !important;
}

.responsive .pam-nav ul.pam-hmenu li.active>ul
{
   display: block !important;
}
.responsive .pam-nav ul.pam-hmenu ul li.active>a
{
   font-weight: bold;
}

.pam-nav .pam-menu-btn 
{
   border: 1px solid #404040;
   border-radius: 3px;
   box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2);
   display: none;
   -svg-background: linear-gradient(to bottom, #707070 0, #000 100%);
   background: -ms-linear-gradient(top, #707070 0, #000 100%);
   background: -moz-linear-gradient(top, #707070 0, #000 100%);
   background: -o-linear-gradient(top, #707070 0, #000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000));
   background: -webkit-linear-gradient(top, #707070 0, #000 100%);
   background: linear-gradient(to bottom, #707070 0, #000 100%);
   margin: 4px auto!important;
   outline: none;
   padding: 5px;
   position: relative;
   vertical-align: bottom;
   width: 20px;
   
}

.pam-nav .pam-menu-btn span 
{
   background: #E0E0E0;
   border-radius: 2px;
   display: block;
   height: 3px;
   margin: 3px 1px;
   position: relative;
   -moz-transition: background .2s;
   -o-transition: background .2s;
   -webkit-transition: background .2s;
   transition: background .2s;
}

.responsive .pam-nav	
	{
		background:#003060!important;
	}
.pam-nav .pam-menu-btn:hover span
{
   background: #f3f3f3;
}

.responsive .pam-nav .pam-menu-btn 
{
   display: inline-block;
}

.responsive .pam-nav .pam-hmenu.visible 
{
   display: block;
}

.responsive .pam-nav ul.pam-hmenu>li>ul>li:first-child:after 
{
   display: none;
}
.responsive .pam-nav ul.pam-hmenu ul a
{
   padding-left: 4% !important;
}
.responsive .pam-nav ul.pam-hmenu ul ul a
{
   padding-left: 6% !important;
}
.responsive .pam-nav ul.pam-hmenu ul ul ul a
{
   padding-left: 8% !important;
}
.responsive .pam-nav ul.pam-hmenu ul ul ul ul a
{
   padding-left: 10% !important;
}
.responsive .pam-nav ul.pam-hmenu ul ul ul ul ul a
{
   padding-left: 12% !important;
}
  
.responsive .pam-nav ul.pam-hmenu>li>ul
{
   padding: 10px;
}
  
.responsive .pam-nav ul.pam-hmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .pam-content-layout, 
.responsive .pam-content-layout-row, 
.responsive .pam-layout-cell 
{
   display: block;
}

.responsive .pam-layout-cell 
{
   width: auto !important;
   height: auto !important;
}

.responsive .pam-content-layout:after, 
.responsive .pam-content-layout-row:after, 
.responsive .pam-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .pam-post
{
   border-radius: 0;
}

.responsive .pam-footer-inner
{
   width: auto;
   padding: 2% !important;
}
.responsive .pam-footer
{
   margin-top: 1%;
}

.responsive .responsive-tablet-layout-cell 
{
   width: 50% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell 
{
   width: 33.33% !important;
}
.responsive #pam-main
{
   background: #FFFFFF!important;
   margin:0 auto;
   font-size: 13px;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   position: relative;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}

.responsive .header
	{
		background:#00458A;
		width:100%!important;
		height:auto!Important;
		float:left;
		padding-bottom:10px;
	}
	
.responsive .logo
	{
		width:178px;
		height:39px;
		float:none!Important;
		margin:10px auto!Important;
		padding-bottom:10px;
		
	}
	
.responsive .header-right
	{
		width:100%;
		float:none!Important;
		margin:10px auto!important;
	}
.responsive-tablet .header-links
	{
		width:350px!important;
		float:none!Important;
		margin:0 auto!important;
		height:28px!Important;
	}
	
.responsive-phone .header-links
	{
		width:100%!important;
		float:none!Important;
		padding-bottom:10px;
	}
	

	
.responsive-phone .new-account
	{
		width:150px!important;
		float:none!important;
		margin:0 auto 10px auto!important;
	}
	
.responsive-phone .shopping-cart
	{
		width:150px!important;
		float:none!important;
		margin:0 auto!important;
	}
	
.responsive-tablet .header-search
	{
		width:360px!Important;
		height:35px;
		float:none!Important;
		margin:10px auto!Important;
	}
	
.responsive-tablet .header-search input[type="text"]
	{
		background:#ffffff url('../images/search-icon.png') no-repeat 6px 50%!important;
		color:#A3A3A3!important;
		font-size:12px!important;
		border:none!Important;
		width:227px!important;
		height:14px;
		padding:8px 10px 9px 25px;
	
	}
	
.responsive-phone .header-search
	{
		width:260px!Important;
		height:35px;
		float:none!Important;
		margin:10px auto!Important;
	}
	
.responsive-phone .header-search input[type="text"]
	{
		background:#ffffff url('../images/search-icon.png') no-repeat 6px 50%!important;
		color:#A3A3A3!important;
		font-size:12px!important;
		border:none!Important;
		width:127px!important;
		height:14px;
		padding:8px 10px 9px 25px;
	
	}
	
.responsive .pam-footer
{
   background: #ffffff!Important;
}

.responsive .footer
	{
		width:100%!important;
	}
.responsive .social-news
	{
		width:100%!important;
		height:auto!important;
		padding:10px 0 10px 0!important;
	}
	
.responsive-tablet .social-links
	{
		width:390px!important;
		float:none!important;
		margin:0 auto!important;
		height:40px!important;
		padding-bottom:10px!Important;
		
	}
	
.responsive-phone .social-links
	{
		width:260px!important;
		float:none!important;
		margin:0 auto!important;
		height:60px!important;
		padding-bottom:10px!Important;
		
	}
	
.responsive-phone .social-links ul
	{
		width:110px!important;
		float:none!important;
		margin:0 auto!Important;
		height:43px!Important;
	}
	
.responsive-phone .newsletter
	{
		width:260px!important;
		float:none!important;
		margin:0 auto!Important;
		padding-bottom:10px!Important;
	}
	
.responsive-phone .newsletter form
	{
		float:left;
		width:250px!Important;
		margin-left:10px!important;
	}
	
.responsive-phone .newsletter input[type="text"]
	{
		background:#ffffff!important;
		color:#A3A3A3!important;
		font-size:12px!important;
		border:none!Important;
		width:132px!important;
		height:14px;
		padding:8px 10px 9px 15px;
	
	}
	
.responsive-phone .newsletter h2
	{
		
		margin:0 auto!important;
		float:none!Important;
		margin:0 auto!important;
	}
	
.responsive-tablet .newsletter
	{
		width:410px!important;
		float:none!important;

		margin:0 auto!Important;
		padding-bottom:10px!Important;
	}
	

	
.responsive-tablet .newsletter form
	{
		float:left;
		width:250px!Important;
		margin-left:10px!important;
	}
	
.responsive-tablet .newsletter input[type="text"]
	{
		background:#ffffff!important;
		color:#A3A3A3!important;
		font-size:12px!important;
		border:none!Important;
		width:132px!important;
		height:14px;
		padding:8px 10px 9px 15px;
	
	}
	
.responsive .footer-links
	{
		width:100%!important;
		height:auto!important;
		padding:10px 0 10px 0!important;
		
	}
	
.responsive-phone  .fl-box
	{
		float:none!Important;
		margin:20px 0 0 20px!Important;
		
	}
	
.responsive-tablet  .fl-box
	{
		float:left!Important;
		margin:20px 0 0 20px!Important;
		
	}
	
.responsive  .fl-box-contact
	{
		
		width:200px;
		
	}
	

	
.responsive  .fl-box-links ul li
	{
		width:40%!important;
		float:left!Important;
		color:#aaaaaa!important;
		font-size:12px!important;
		padding-left:15px;
		background:url('../images/bullet-footer-links.png') no-repeat 0 50%;
		margin-bottom:5px!Important;
	}
	
.responsive .fl-box-information
	{
		width:200px;
		
	}
	
.responsive .copyright
	{
		width:100%;
		float:left;
		background:#111111;
		height:auto!important;
		display:block;
	}
	
.responsive-tablet .copy-links
	{
		float:right!important;
		margin:10px 10px 10px 30px!important;
	}
	
.responsive-tablet .copy-info
	{
		float:left!important;
		margin:10px 10px 0 30px!important;
	}
	
.responsive-phone .copy-links
	{
		width:100%!Important;
		float:left!important;
		margin:10px 0 10px 0!important;
	
	}
	
.responsive-phone .copy-info
	{
		width:100%!Important;
		margin:10px 0 10px 0!important;
		float:left!important;
		
	}
.responsive-phone .copy-info p, .responsive-phone .copy-links p
	{
		text-align:center!important;
		margin:0 10px 0 10px!important;
	}

.responsive .content, .responsive .row-fp
	{
		width:100%!Important;
		float:left!important;
		
	
	
	}

.responsive .component
	{
		
		display:block!Important;
	}
.responsive .col-2 {
  
	width:100%!Important;
	margin:0!Important;

}
.responsive .col-1 {
    display:none!Important;
}
.responsive .col-3 {
    display:none!Important;
}

.cn-wrapper ul li img
	{
		width:54px!Important;
	}

.responsive-phone .cn-wrapper ul li img
	{
		width:44px!Important;
		margin-top:-5px!important;
	}
	
.responsive .col-right
		{
			width:100%!important;
			float:left;
		}
		
	.responsive-phone .header-links {
    float: none !important;
    margin: 0 auto 10px !important;
    width: -moz-calc(100% - 10px)!important;
    width: -webkit-calc(100% - 10px)!important;
    width: calc(100% - 10px)!important;
}

.responsive-phone .new-account {
    float: none !important;
    margin: 0 auto 10px !important;
    width: 90% !important;
}

